1. annson24

    annson24 The Patient One
    Member

    Joined:
    May 5, 2016
    Messages:
    1,182
    Country:
    Philippines
    So this confirms that we really do can? Thanks for your answer. And you're right, it's really tedious, however the only update cart I have is FF Explorers which update US 3ds to v9.9.0, I'm constantly installing a9lh to friends, relatives, & colleagues, and if I were to encounter a 3ds with fw 1.0.0, I don't have a cart that can update it to 4.x.x or 6.x.x. I'll already be lost there in the beginning if I can't update it to v9.9.0 first, downgrade to v.9.2.0, then proceed to installing a9lh.
     
    Deleted User likes this.
  2. eleventh

    eleventh Member
    Newcomer

    Joined:
    Mar 15, 2009
    Messages:
    29
    Country:
    Almost pooped myself when following the guide last night and got a black screen.
    Then realised that my O3DS was previously downgraded using Gateway. Read the appropriate section and everything is a-ok.
    Perhaps just put in a warning that previously downgraded users will experience a black screen.
     
  3. VioletX

    VioletX GBAtemp Regular
    Member

    Joined:
    Jun 8, 2016
    Messages:
    242
    Country:
    Quick question - and i hope it's ok to post it here - i've tried to search but didn't really find anything.

    Sometimes when i make a change on my SD Card now, my 3DS will power on and then power off within a second (like when you have no sd card)
    and i need to remove the luma config file and set it up again.
    Is this a normal behaviour? Or is there something on my SD Card that might trigger this.

    Checked the guide but i only saw the "remove config file" stuff.
     
    Last edited by VioletX, Aug 25, 2016
  4. Quantumcat

    OP Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    The unnamed luma commit is better ... if only because it doesn't use non-standard SD card folders (search for a topic called "a9lh can now boot without SD card")

    — Posts automatically merged - Please don't double post! —

    Sounds like your SD card is dying. That's what happens when you don't have arm9loaderhax.bin on the root of your card.
     
    Deleted User and peteruk like this.
  5. Omer

    Omer GBAtemp Regular
    Member

    Joined:
    May 13, 2014
    Messages:
    259
    Country:
    sorry to interrupt : If I completed the guide on my 4 gb sd , and then I want to switch to 32 gb sd , what steps I should do ? just copy and paste files ? or redo the whole guide again ?
     
  6. Quantumcat

    OP Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Just copy and paste files (assuming you're on updated sysNAND, not emuNAND)
     
    Omer likes this.
  7. OrGoN3

    OrGoN3 GBAtemp Psycho!
    Member

    Joined:
    Apr 23, 2007
    Messages:
    3,067
    Country:
    United States
    I'm still not 100% sure what you needed confirmation on. However, if your only cart is FF Explorers, which is 9.9, you are not in a safe place. If you see on Plailect's guide, he notes that if you upgrade your FW using a game cart with 9.9 on it, you will lose the browser and thus you can't use browserhax as your entrypoint. You'd need ninjahax/alternative. https://github.com/Plailect/Guide/wiki/Cart-Update

    So for your case, you could upgrade from 1.0->9.9 if you have another hack method (Cubic Ninja, Ocarina of Time, FreakyForms, etc, etc, etc) to then downgrade to 9.2. You pretty much a terrible game cart to use with this.
     
  8. Quantumcat

    OP Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    And if you had Cubic Ninja, you could do Cubic Ninja OTP and install a9lh in about half an hour.
     
    Deleted User and OrGoN3 like this.
  9. Clydefrosch

    Clydefrosch GBAtemp Guru
    Member

    Joined:
    Jan 2, 2009
    Messages:
    5,805
    Country:
    Germany
    trying to install this on my brothers 3ds, i ran into a problem during
    1. Reinsert your SD card into your 2.1.0 3DS
    2. Go to http://dukesrg.github.io/2xrsa.html?arm11.bin on your 3DS
    i'm just being redirected to some 'this website doesn't exist' page of my isp (deutsche telekom)

    i'm pretty sure i followed all the instructions right and i checked if i was missing any of the files, but its all there. already tried cleaning up the browser.
    is the website just down?


    i managed to oversee the github part of the adress like 4 times


    on a different matter, there is no reason for me to keep my old /nintendo 3ds/sysnand folder, right?
     
    Last edited by Clydefrosch, Aug 25, 2016
    OrGoN3 likes this.
  10. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,302
    Country:
    United Kingdom
    Hi, I have an Old 3DS on 4.5 E which i have already installed gateways fast boot on. I believe that is a version of arm9loaderhax.

    My question is what part iof the guide should i start from to get the luma custom firmware and other tools installed in this guide onto my 3DS?
     
  11. Quantumcat

    OP Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    Do you have a backup of your sysNAND from before you installed Gateway's a9lh? If so, name it NAND.bin and restore it by going to the Gateway menu and holding Up on the "Downgrade" option and pressing A.

    Two options now:

    1. Start from Part 1 of Plailect's guide, OR
    2. Follow the second half of https://github.com/Plailect/Guide_RedNAND/wiki/Browser-OTP (from updating to 9.2 onwards).

    Then, if you want to keep using your Gateway card, follow https://gbatemp.net/threads/tutorial-using-luma3ds-with-gateway-on-v2-a9lh.431691/

    If you don't have a backup from before you installed Gateway a9lh, I am afraid you are stuck with it now.
     
  12. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,302
    Country:
    United Kingdom

    Thanks for the quick response, i do have a backup made during the Gateway fastboot install, already called NAND.bin. AFAIK this will be ok because it was made at the very beginning of the process......
     
    Quantumcat likes this.
  13. Ritsuki

    Ritsuki ORAORAORAORA
    Member

    Joined:
    Mar 15, 2008
    Messages:
    1,575
    Country:
    Switzerland
    Can I follow this new guide to upgrade from AL9H v1 to v2? If yes, from where should I start?
     
  14. ihaveamac

    ihaveamac GBAtemp Guru
    Member

    Joined:
    Apr 20, 2015
    Messages:
    5,938
    Country:
    United States
    Ritsuki likes this.
  15. Ritsuki

    Ritsuki ORAORAORAORA
    Member

    Joined:
    Mar 15, 2008
    Messages:
    1,575
    Country:
    Switzerland
  16. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,302
    Country:
    United Kingdom
    Right decrypt9 fails to start for me when doing the dsprofile step, Any ideas??

    Edit: Using browser method worked first time :)
     
    Last edited by nikeymikey, Aug 25, 2016
  17. csgolawliet

    csgolawliet GBAtemp Regular
    Member

    Joined:
    Mar 22, 2015
    Messages:
    103
    Country:
    i didnt understand anything about this. Is it a downgrade?
     
  18. nikeymikey

    nikeymikey This is now a Spiderman thread.........
    Member

    Joined:
    Nov 19, 2008
    Messages:
    1,302
    Country:
    United Kingdom
    Right i have followed the guide 100% except for the final step upgrading my sysnand to the latest version, if i do that will i still be able to load the gateway payload and use my GW card?
     
  19. Ljransom

    Ljransom Member
    Newcomer

    Joined:
    Aug 25, 2016
    Messages:
    11
    Country:
    Hi guys I really need some help. The browser exploit just isn't working for me. I've entered all the urls and I just get launcher.dat loading and it doesn't proceed, how long should it take? I've checked I've done everything correctly and followed l troubleshooting such as clearing data. I've been at this for 2 days with no luck, im completely stuck. I have the original 3ds on firmware 4.5.0. Any help would be appreciated. Please excuse me im quite new to this. Thank you

    Update: on one link I get an error has occurred please restart the system. Tried everything :(
     
    Last edited by Ljransom, Aug 25, 2016
  20. H3RET1K

    H3RET1K Newbie
    Newcomer

    Joined:
    Aug 3, 2016
    Messages:
    4
    Country:
    United States
    So I followed the new guide with a new 3ds and got all the way to part 3: restore the system, and Hourglass9 is telling me "No usable file found." I checked for correct size of the nandmin.bin and ensured the .sha file is also in the files9 folder on the root of the sd card. There is no Decrypt9 folder on the root and my sd card is formatted with FAT32. Stuck halp :(

    EDIT: Apparently I was using an outdated version of Hourglass9 (1.10). I fixed I by downloading the latest version and replacing the start_
    Hourglass9 file in the payloads folder with the new one; apparently, the old version doesn't look in the correct directory. since this is the second time for me, I guess I got a little complacent. Lesson learned: double check your files and links to be up to date, escpecially on part 3 where there are a lot of files flying around :)
     
    Last edited by H3RET1K, Aug 25, 2016
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Discussion, Update, Guide